خانه دانلود قالب های رایگان قالب فارسی JP Modern برای جوملا 1.5 به صورت رایگان

قالب فارسی JP Modern برای جوملا 1.5 به صورت رایگان

قالب - قالب های رایگان

 

قالب فارسی jp modern برای جوملا 1.5

بسته نصبی قالب فارسی JP Modern برای جوملا 1.5 ،به صورت رایگان تقدیم حضورتان می کنیم.

 

ویژگی های قالب :

  • مناسب برای انواع وب سایت شرکتی، وب سایت تجاری، وب سایت شخصی و ...
  • اجرا برروی فریم ورک JAT3
  • قابلیت دوزبانه به صورت انگلیش و زبان فارسی
  • دارای اسلایدشو زیبا به صورت فلش
  • دارای سه حالت برای طرح بندی صفحه، به صورت : left-main-right , main-right , left-main
  • طراحی بدون استفاده از جدول و به صورت دیو
  • طراحی با تکنولوژی سی اس اس 3
  • سازگار با تمام مرورگرهای مدرن از جمله مرورگر IE7, IE8
  • دارای منوی آبشاری زیبا به صورت کشویی
  • دارای موقعیت های بسیار برای قرار گیری ماژول
  • بسته نصبی حاوی فایل های :
  • قالب jp_modern , بسته نصبی quickstart و تمامی ماژول های استفاده شده در قالب است.
  • این بسته به صورت فارسی شده و رایگان برای دانلود ارائه می شود.

 

دانلود این بسته مخصوص اعضای وب سایت می باشد. عضویت در تک وب دیزاین رایگان است. عضویت در تک وب دیزاین!

 

نظرات 

 
+4 #1 farshid 1390-12-29 13:49
هيچكدام از بسته هاي نصبي شما قابل نصب نيست.
هر كدام يه نو اروري ميده.

من بيش از 5 ساله كه فقط كاره جوملا انجام ميدم و هر راهي و واسه نصب بسته هاي شما رفتم اما حتي يك بسته هم نصب نشده.
 
 
-4 #2 مـرادی 1390-12-29 14:04
سلام

دوست عزیز شما چطور نصب میکنید
من حداقل 50 تا از این بسته های نصبی را نصب کردم و مشکلی نداشت...

شما احتمالا روش نصب رو بلد نیستید!
آموزش نصب در سایت در قسمت آموزش قرار گرفته...
 
 
0 #3 farshid 1390-12-29 23:58
Warning: require_once(/home/vitalker/public_html/libraries/joomla/import.php) [function.require-once]: failed to open stream: No such file or directory in /home/vitalker/public_html/installation/includes/framework.php on line 39
 
 
+4 #4 farshid 1390-12-29 23:59
همه بسته ها پس از اينكه اكستركت ميشن داخل هاست ( cpanel ) بايد همانند يه جوملاي ساده نصب بشن كه نميشن و با اين ارور ها مواجه ميشي .

Warning: require_once(/home/vitalker/public_html/libraries/joomla/import.php) [function.require-once]: failed to open stream: No such file or directory in /home/vitalker/public_html/installation/includes/framework.php on line 39


Fatal error: require_once() [function.require]: Failed opening required '/home/vitalker/public_html/libraries/joomla/import.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/vitalker/public_html/installation/includes/framework.php on line 39
 
 
+1 #5 moharrami 1391-01-01 19:37
سلام من با نصب این قالب مشکل:

JInstaller::ins tall: فایل '/home/khakrize/public_html/mn/tmp/install_4f68832037999/en-GB.tpl_jp-modern.ini' وجود ندارد
JInstaller::ins tall: فایل '/home/khakrize/public_html/mn/tmp/install_4f68832037999/admin/en-GB.tpl_jp-modern.ini' وجود ندارد


رو دارم ...

بعدشم که قالب رو ست میکنم و وارد سایت میشم میگه:
Missing jat3 framework plugin
 
 
-2 #6 مـرادی 1391-01-01 21:26
سلام

نقل قول از moharrami:
سلام من با نصب این قالب مشکل:

JInstaller::ins tall: فایل '/home/khakrize/public_html/mn/tmp/install_4f68832037999/en-GB.tpl_jp-modern.ini' وجود ندارد
JInstaller::ins tall: فایل '/home/khakrize/public_html/mn/tmp/install_4f68832037999/admin/en-GB.tpl_jp-modern.ini' وجود ندارد


رو دارم ...

بعدشم که قالب رو ست میکنم و وارد سایت میشم میگه:
Missing jat3 framework plugin


دوستان متاسفانه این قالب تست نشده
ولی میتونید از سایت سازنده درخواست ارهنمایی کنید

ممکن هست بسته نصبی دچار مشکل باشه...

نقل قول:
بعدشم که قالب رو ست میکنم و وارد سایت میشم میگه: Missing jat3 framework plugin

این ارور مربوط به فعال نبودن پلاگین jat3 هست
کافیست شما به مدیریت پلاگین ها برید و این پلاگین را فعال کنید.

نقل قول از farshid:
همه بسته ها پس از اينكه اكستركت ميشن داخل هاست ( cpanel ) بايد همانند يه جوملاي ساده نصب بشن كه نميشن و با اين ارور ها مواجه ميشي .

Warning: require_once(/home/vitalker/public_html/libraries/joomla/import.php) [function.require-once]: failed to open stream: No such file or directory in /home/vitalker/public_html/installation/includes/framework.php on line 39


Fatal error: require_once() [function.require]: Failed opening required '/home/vitalker/public_html/libraries/joomla/import.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/vitalker/public_html/installation/includes/framework.php on line 39

دوست عزیز این بسته ها به تعداد کافی تست شده!
احتمالا مشکل از هاست شماست
بهتر هست در یک هاست دیگر تست کنید.
 

به علت ارسال اسپم های فراوان، قسمت نظرات سایت در حال حاضر غیرفعال می باشد.
به این دلیل از شما کاربران گرامی عذرخواهی می کنیم.

ایمن شده بوسیله وب سایت تک وب دیزاین تک وب دیزاین